body {

	background-color : #ffffff;

	background-image : url(img/body.gif);

	background-repeat : repeat-x;

	text-align : center;

	font-family : Tahoma, Verdana, Arial;

	font-size : 12px;

	color : #656565;

}

a:link, a:visited {

	color : #6c4d2e;

}

a:hover, a:active {

	color : #656565;

}

h1 {

	font-family : Arial;

	font-size : 36px;

	line-height : 38px;

	color : #666769;

	margin : 35px 0px 0px 0px;

}

div.canvas {

	margin : 0px auto;

	text-align : right;

	width : 960px;

	background-image : url(img/header.gif);

	background-repeat : repeat-x;

	background-color : #ffffff;

	border : solid 1px #b2b2b2;

}



div.canvas div.language {

	margin-top: 2px;

	margin-right: 2px;

	text-align: right;

 

	height : 20px;

	 

}



div.canvas div.header {

	padding : 0px 30px;

	height : 124px;

	width : 900px;

}

div.canvas div.header div#search {

	position : absolute;

	margin : 10px 0px 0px 745px;

	width : 155px;

}

div.canvas div.header div#search input#terms {

	width : 70px;

	height : 16px;

	border : solid 1px #b2b2b2;

	padding : 0px 2px;

}

div.canvas div.header div#search input#submit {

	height : 20px;

	margin-left : 5px;

}


div.canvas div.header img#logo {

	margin-top : 15px;

	position : absolute;

}

div.canvas div.header div.nav {

	float : right;

	margin : 0px;

	height : 124px;

}

div.canvas div.main {

	border-top : solid 1px #b2b2b2;

	clear : both;

	padding : 0px 30px;

	width : 900px;

	background-image : url(img/main.gif);

	background-repeat : repeat-x;

	background-position : bottom left;

	line-height : 18px;

	text-align: left;

}

div.canvas div.main div.bottom {

	padding : 40px 0px;

	height : 150px;

	width : 920px;

	overflow : hidden;

}

div.canvas div.main div.bottom div.transitional-content {

	float : left;

	width : 240px;

}

div.canvas div.main div.bottom div.promo {

	float : left;

	margin : 0px 21px;

	width : 184px;

}

div.canvas div.main div.bottom div.promo div.caption {
	background-image : url(img/black60.png);
	width : 184px;
	position : absolute;
	height : 42px;
	margin-top : 105px;
	background-image : expression('none');
	filter : progID;

:DXImageTransform.Microsoft.Gradient(startColorStr=#99000000,endColorStr=#99000000);

}

div.canvas div.main div.bottom div.promo div.caption a:link, div.canvas div.main div.bottom div.promo div.caption a:visited, div.canvas div.main div.bottom div.promo div.caption a:hover, div.canvas div.main div.bottom div.promo div.caption a:active {

	font-family : Arial;

	font-size : 12px;

	font-weight : bold;

	display : block;

	width : 158px;

	padding : 0px 13px;

	color : #ffffff;

	height : 42px;

	line-height : 42px;

	text-decoration : none;

}

div.footer {

	margin : 0px auto;

	clear : both;

	font-size : 10px;

	color : #aaaaaa;

	text-align : right;

	width : 920px;

	padding : 10px 20px;

}

div.footer a:link, div.footer a:visited {

	text-decoration : none;

	color : #aaaaaa;

}

div.footer a:hover, div.footer a:active {

	text-decoration : underline;

	color : #aaaaaa;

}

div.footer div.copyright {

	float : left;

	text-align : left;

}